Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7347&show_all_places=true
{ "meta": { "count": 152244, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7348&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7346&show_all_places=true" }, "data": [ { "id": "osoite:villinginsalmenpolku_2_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:38.778347Z", "last_modified_time": "2023-08-26T06:29:38.778362Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0916247, 60.1596631 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 2, Helsinki", "sv": "Villingesundsstigen 2, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 2", "sv": "Villingesundsstigen 2" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_2_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_3_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:39.382643Z", "last_modified_time": "2023-08-26T06:29:39.382661Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0917519, 60.1600939 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 3, Helsinki", "sv": "Villingesundsstigen 3, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 3", "sv": "Villingesundsstigen 3" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_3_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_4_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:40.183725Z", "last_modified_time": "2023-08-26T06:29:40.183764Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0915525, 60.1596273 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 4, Helsinki", "sv": "Villingesundsstigen 4, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 4", "sv": "Villingesundsstigen 4" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_4_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:41.305320Z", "last_modified_time": "2023-08-26T06:29:41.305346Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0916449, 60.1604709 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 5, Helsinki", "sv": "Villingesundsstigen 5, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 5", "sv": "Villingesundsstigen 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:42.683057Z", "last_modified_time": "2023-08-26T06:29:42.683074Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.091374, 60.1601749 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 6, Helsinki", "sv": "Villingesundsstigen 6, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 6", "sv": "Villingesundsstigen 6" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:43.689574Z", "last_modified_time": "2023-08-26T06:29:43.689591Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0915379, 60.160839 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 7, Helsinki", "sv": "Villingesundsstigen 7, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 7", "sv": "Villingesundsstigen 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_8_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:44.591922Z", "last_modified_time": "2023-08-26T06:29:44.591939Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0912315, 60.1607584 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 8, Helsinki", "sv": "Villingesundsstigen 8, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 8", "sv": "Villingesundsstigen 8" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_8_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmenpolku_9_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:29:45.982709Z", "last_modified_time": "2023-08-26T06:29:45.982728Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0914845, 60.1610814 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmenpolku 9, Helsinki", "sv": "Villingesundsstigen 9, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmenpolku 9", "sv": "Villingesundsstigen 9" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmenpolku_9_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmentie_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:38:25.308236Z", "last_modified_time": "2023-08-26T06:38:25.308253Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0886427, 60.1624117 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmentie 1, Helsinki", "sv": "Villingesundsvägen 1, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmentie 1", "sv": "Villingesundsvägen 1" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmentie_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmentie_3a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2026-02-03T04:58:42.016241Z", "last_modified_time": "2026-02-03T04:58:42.016253Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0886424, 60.1623039 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmentie 3a, Helsinki", "sv": "Villingesundsvägen 3a, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmentie 3a", "sv": "Villingesundsvägen 3a" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmentie_3a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmentie_3b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2026-02-03T04:58:42.086888Z", "last_modified_time": "2026-02-03T04:58:42.086900Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.08875, 60.1621064 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmentie 3b, Helsinki", "sv": "Villingesundsvägen 3b, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmentie 3b", "sv": "Villingesundsvägen 3b" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmentie_3b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmentie_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:38:27.981451Z", "last_modified_time": "2023-08-26T06:38:27.981468Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0890379, 60.1620075 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmentie 5, Helsinki", "sv": "Villingesundsvägen 5, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmentie 5", "sv": "Villingesundsvägen 5" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmentie_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinginsalmentie_7_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:jollas", "municipality": "Helsinki", "name": { "fi": "Jollas", "sv": "Jollas" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } } ], "created_time": "2023-08-26T06:38:28.801945Z", "last_modified_time": "2023-08-26T06:38:28.801963Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0890736, 60.1619177 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinginsalmentie 7, Helsinki", "sv": "Villingesundsvägen 7, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinginsalmentie 7", "sv": "Villingesundsvägen 7" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinginsalmentie_7_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_1012_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2023-08-26T06:38:30.493234Z", "last_modified_time": "2023-08-26T06:38:30.493254Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0967711, 60.158358 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 1012, Helsinki", "sv": "Villinge 1012, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 1012", "sv": "Villinge 1012" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_1012_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_1022_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2023-08-26T06:38:31.587259Z", "last_modified_time": "2023-08-26T06:38:31.587276Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0975658, 60.1591563 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 1022, Helsinki", "sv": "Villinge 1022, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 1022", "sv": "Villinge 1022" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_1022_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_1034_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2023-08-26T06:38:33.190424Z", "last_modified_time": "2023-08-26T06:38:33.190441Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0985766, 60.1599454 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 1034, Helsinki", "sv": "Villinge 1034, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 1034", "sv": "Villinge 1034" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_1034_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_1074_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2023-08-26T06:38:34.288235Z", "last_modified_time": "2023-08-26T06:38:34.288253Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1032012, 60.1588199 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 1074, Helsinki", "sv": "Villinge 1074, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 1074", "sv": "Villinge 1074" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_1074_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_1080_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2026-03-03T04:58:43.911439Z", "last_modified_time": "2026-03-03T04:58:43.911451Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1026054, 60.1583267 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 1080, Helsinki", "sv": "Villinge 1080, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 1080", "sv": "Villinge 1080" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_1080_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_108_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2023-08-26T06:38:35.382628Z", "last_modified_time": "2023-08-26T06:38:35.382643Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.1266343, 60.1601908 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 108, Helsinki", "sv": "Villinge 108, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 108", "sv": "Villinge 108" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_108_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:villinki_1090_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:laajasalo", "municipality": "Helsinki", "name": { "fi": "Laajasalo", "sv": "Degerö" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:villinki", "municipality": "Helsinki", "name": { "fi": "Villinki", "sv": "Villinge" } } ], "created_time": "2023-08-26T06:38:36.691792Z", "last_modified_time": "2023-08-26T06:38:36.691812Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.104026, 60.1577153 ] }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "name": { "fi": "Villinki 1090, Helsinki", "sv": "Villinge 1090, Helsingfors" }, "description": null, "telephone": null, "street_address": { "fi": "Villinki 1090", "sv": "Villinge 1090" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:villinki_1090_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }